Bug 124089 - Port fix: graphics/reallyslick - Unbreak
Summary: Port fix: graphics/reallyslick - Unbreak
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: beech
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-29 06:20 UTC by ganael.laplanche
Modified: 2008-06-06 00:40 UTC (History)
0 users

See Also:


Attachments
file.diff (815 bytes, patch)
2008-05-29 06:20 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-05-29 06:20:00 UTC
- Add Magick flags to CONFIGURE_ENV to allow the port to be built again
- Remove BROKEN flag

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-05-29 06:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-05-29 06:20:10 UTC
Maintainer of graphics/reallyslick,

Please note that PR ports/124089 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124089

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-05-29 06:20:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dyeske 2008-06-01 08:37:41 UTC
I approve this patch.  Thank you for the fix.

On Thu, May 29, 2008 at 8:20 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of graphics/reallyslick,
>
> Please note that PR ports/124089 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124089
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter freebsd_committer 2008-06-06 00:38:40 UTC
miwi        2008-06-05 23:38:34 UTC

  FreeBSD ports repository

  Modified files:
    graphics/reallyslick Makefile 
  Log:
  - Fix build
  
  PR:             124089
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.13      +4 -4      ports/graphics/reallyslick/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2008-06-06 00:40:41 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!